Opera Preferences version 2.0
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[Local CSS Files]
Translated name 1=69483
Translated name 2=69484
Translated name 3=69485
Translated name 4=69486
Translated name 5=69487
Translated name 6=69488
Translated name 7=69489
Translated name 8=69490
Translated name 9=69491
Translated name 10=69492
Translated name 11=69493
Active 1=0
Active 2=0
Active 3=0
Active 4=0
Active 5=0
Active 6=0
Active 7=0
Active 8=0
Active 9=0
Active 10=0
Active 11=0
File 1=textonly.css
File 2=nostalgia.css
File 3=accessibility.css
File 4=imageandlinkonly.css
File 5=contrastwb.css
File 6=contrastbw.css
File 7=hidenonlinkimages.css
File 8=hidecertainsizes.css
File 9=disabletables.css
File 10=showstructure.css
File 11=debugwithoutline.css
